zurrück in die 1. EtageSchule ZAV

Pflichtaktualisierung 0.9.77

Der neue Sicherheitszertifikat ZAV aktiviert

Die Firma Thawte für weiteres Jahr die Sicherheitsgarantie für E-Learnings ZAV verlängert hat. Damit die "Warnung vor möglich gefährlicher Internetseite nicht mehr kommt. Als Bedingung gilt allerdings die Softwarversion 9.77 (oder höhere), ältere Versionen werden nun blockiert und müssen aktualisiert werden, sonst folgt eine Fehlermeldung "Keine Verbindung ..." .
 

Zahl der Besucher: 5389
29. 2. 2012
výtah
© 2018 ZAV | Grafik: Adam Hadraba | Webmaster: Miloš Černilovský